  body {
    margin: 0px;
	padding: 0px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1pt;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: URL(bg2007.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;}

.px9 {
	font-family: "宋体";
	font-size: 12px;
	color:#3f3f3f;
}
.cs9 {
	font-family: "宋体";
	font-size: 12px;
	color:#FF6600;
}
.cs14 {
	font-family: "宋体";
	font-size: 14px;
	color:#ffff00;
}
.hd14 {
	font-family: "宋体";
	font-size: 14px;
	color:#FF0000;
	font-weight: bold;}
  A:link    { color:#FF0000; text-decoration:none;     }
  A:visited { color:#FF0000; text-decoration:none;     }
  A:active  { color:#FF0000; text-decoration:none;     }
  A:hover   { color:#FF0000; text-decoration:underline;    }

.px9link {
	font-family: "宋体";
	font-size: 12px;
}

.huang9link
{COLOR: #FFFF00; FONT-SIZE: 12px}
A:link {COLOR: #FFFF00; TEXT-DECORATION: none}
A:visited {COLOR: #FFFF00; TEXT-DECORATION: none}
A:active {COLOR: #FFFF00; TEXT-DECORATION: none}
A:hover {COLOR: #FFFF00; TEXT-DECORATION: none}

.hui9link 
{	font-family: "宋体";
	font-size: 12px;
	color:#ffff00;}
  A:link    { color:#3f3f3f; text-decoration:none;     }
  A:visited { color:#3f3f3f; text-decoration:none;     }
  A:active  { color:#3f3f3f; text-decoration:none;     }
  A:hover   { color:#CC0000; text-decoration:underline;    }

.ceng { position: relative; }
td {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #3f3f3f;
}
